@charset "utf-8";
.css {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
.css A:link {color: #666666;text-decoration:none}
.css A:visited {color: #666666;text-decoration:none}
.css A:hover {color: #6d1773;text-decoration:none}

.css2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.css2 A:link {color: #FFFFFF;text-decoration:none}
.css2 A:visited {color: #FFFFFF;text-decoration:none}
.css2 A:hover {color: #ffc600;text-decoration:none}

.css3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.css3 A:link {color: #000000;text-decoration:none}
.css3 A:visited {color: #000000;text-decoration:none}
.css3 A:hover {color: #000000;text-decoration:none}

.css4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #853491;
}
.css5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003f89;
}
.css5 A:link {color: #003f89;text-decoration:none}
.css5 A:visited {color: #003f89;text-decoration:none}
.css5 A:hover {color: #0066dd;text-decoration:none}

.css6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #853491;
}
.css6 A:link {color: #853491;text-decoration:none}
.css6 A:visited {color: #853491;text-decoration:none}
.css6 A:hover {color: #db2900;text-decoration:none}
.css7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.css8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
}
.css8 A:link {color: #0066FF;text-decoration:none}
.css8 A:visited {color: #0066FF;text-decoration:none}
.css8 A:hover {color: #0009c5;text-decoration:none}
.css9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.css9 A:link {color: #FFFFFF;text-decoration:none}
.css9 A:visited {color: #FFFFFF;text-decoration:none}
.css9 A:hover {color: #FFFFFF;text-decoration:none}
.css10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.css11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}

'/** 首頁與產品同步 add by Spike 2107.5 **/
.proCardList {
}
.proCardList>img {
	float: left;
	height: 96px;
}
.proCard {
	float: left;
	display: inline-block;
	padding-top: 1em;
	width: 200px;
	height: 96px;
	line-height: 3em;
	vertical-align: middle;
	text-align: left;
}
.proCard a {
	font: 12px arial, sans-serif;
	color: black;
}
.proCard a:hover {
	color: #db2900;
	text-decoration: underline;
}
.proCard img {
	float: right;
}